                            /* NAVIGATION */


.navbar-collapse input[type=text] {
    float: right;
    padding: 6px;
    margin-top: 8px;
    margin-right: 16px;
    border: none;
    font-size: 17px;
}

.navbar-collapse a {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.navbar-collapse a:hover {
    background-color: #ddd;
    color: black;
}

.navbar-collapse a.active {
    background-color: #2196F3;
    color: white;
}

                                /* BARRE DE RECHERCHE */
/*
.navbar-collapse .navbar-nav .search-container {
    float: right ;
}

.navbar-collapse input[type=text] {
    padding: 6px;
    margin-top: 8px;
    font-size: 17px;
    border: none;
}

.navbar-collapse .search-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
} */

.w-5{
    height: 25px;
    width: 25px;
}